/* Menu navegacio */
.div_canvas {
    position: relative;
    width: 90%;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 10px;
    height: 350px !important;
}
.col-xs-3 {
    width: 33%;
}
.link-menu-subseccio {
    width: 90%;
    max-width: 190px;
    min-width: 110px;
    color: #BF0000;
    overflow: hidden;
}
.barra-menu-subseccio {
    max-width: 780px !important;
}

/* Seleccio any i mes */
@media (min-width: 470px) {
}
@media (min-width: 616px) {
}
@media (min-width: 530px) {
    .form-group-periode {
        display: inline;
        margin-right: 5px;
    }
    .select-periode,
    .submit-periode {
        display: inline;
        width: 195px !important;
        height: 40px !important;
    }
    .submit-periode {
        margin-left: 5px;
    }
    .submit-label {
        display: inline;
        margin-right: 5px;
    }
}
@media (min-width: 750px) {  
    .form-group-periode {
        display: inline;
        margin-right: 20px;
    }
    .select-periode,
    .submit-periode {
        display: inline;
        width: 195px !important;
        height: 40px !important;
    }
    .submit-periode {
        margin-left: 5px;
    }
    .submit-label {
        display: inline;
        margin-right: 5px;
    }
}
.select-periode,
.submit-periode {
    width: 195px !important;
    height: 40px !important;
    margin-bottom: 0;
}
.select-periode {
    background-color: #ffffff;
    color: rgb(85, 85, 85);
}
.submit-periode {
    color: #BF0000;
}

/* Seleccio coordenades */
@media (min-width: 470px) {
}
@media (min-width: 616px) {
}
@media (min-width: 530px) {
    .form-group-coordenades-block {
        display: block !important;
        margin-right: 20px;
    }
    .form-group-coordenades {
        display: inline;
        margin-right: 5px;
    }
    .select-coordenades,
    .submit-coordenades {
        display: inline;
        width: 85px !important;
        height: 40px !important;
    }
    .submit-coordenades {
        margin-left: 5px;
    }
    .submit-coordenades-label {
        display: inline-block;
        margin-right: 5px;
        width: 150px;
    }
}
@media (min-width: 750px) {
    .form-group-coordenades-block {
        display: block !important;
        margin-right: 20px;
    }
    .form-group-coordenades {
        display: inline-block;
        margin-right: 20px;
    }
    .select-coordenades,
    .submit-coordenades {
        display: inline;
        width: 85px !important;
        height: 40px !important;
    }
    .submit-coordenades {
        margin-left: 20px;
    }
    .submit-coordenades-label {
        display: inline-block;
        margin-right: 5px;
        width: 150px;
    }
}
.select-coordenades,
.submit-coordenades {
    width: 85px !important;
    height: 40px !important;
    margin-bottom: 0;
}
.select-coordenades {
    background-color: #ffffff;
    color: rgb(85, 85, 85);
}
.submit-coordenades {
    color: #BF0000;
}

/* Taula terratremols */
.div-taula-terratremols {
    width: 100%;
    margin-top: 30px;
}

/* Seccio detalls esdeveniment */
@media (min-width: 750px) {
    .dl-horizontal dt {
        float: left;
        width: 100px;
        overflow: hidden;
        clear: left;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .dl-horizontal dd {
        margin-left: 95px;
    }
}

/* Seccio Mapa */
.div-map-event {
    height:800px;
    width:800px;
    max-width: 100%;
    margin: auto;
}
.div-map-event-multiple {
    height:800px;
    width:80%;
}

/* Imatge formes d'ona */
.img-wf {
    max-width: 100%;
    height: auto;
    display: block;
}
.nota-wf {
    line-height: 30px;
    margin-left: 21px;
    color: #000000;
    font-size: 16px;
    font-family: Arial, sans-serif;
}
div#titol {
  background-color: #333;
  color: #fff;
  height: 10%;
  padding: 1%;
  margin: -8px;
  z-index: 999;
}

div#logo {
  float: left;
  margin-right: 1%;
  width: 100%;
  height: 100%;
}
/* popups on map */
.ol-popup {
  position: absolute;
  background-color: white;
  -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #cccccc;
  bottom: 12px;
  left: -50px;
  min-width: 140px;
}
.ol-popup:after, .ol-popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.ol-popup:after {
  border-top-color: white;
  border-width: 10px;
  left: 48px;
  margin-left: -10px;
}
.ol-popup:before {
  border-top-color: #cccccc;
  border-width: 11px;
  left: 48px;
  margin-left: -11px;
}
.ol-popup-closer {
  text-decoration: none;
  position: absolute;
  top: 2px;
  right: 8px;
}
.ol-popup-closer:after {
  content: "x";
}

/* Butons de nevegacio */

.button_menu_blue{
    background-color: #019dce;
    border-radius: 1px;
    margin-top: 10px;
    height: 50px; 
    line-height: 50px;
    text-align: center;
}
.button_menu_orange{
    background-color: #f88508;
    border-radius: 1px;
    margin-top: 10px;
    height: 50px; 
    line-height: 50px;
    text-align: center;
}
.button_menu_text{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color: white;
    font-weight: bold;
}
.formulariIbuttons{
    display: flex;
}
.resp-50_100{
    width: 50%;
    display: inline-block;
}

@media (max-width: 630px) {
    .formulariIbuttons{
        flex-direction: column-reverse;
    }
    .button_menu_blue,
    .button_menu_orange,
    .resp-50_100{
        width: 100%;
    }
}
.td-nowrap{
    white-space: nowrap;
}

.form-inline{
    width: 90%;
}

.section{
    background-color: lightgrey;
    border: solid;
    border-color: darkgrey;
    margin: 20px;
    border-radius: 10px;
    border-width: thin;
    color: #7b7171;
    text-align: center;
}

.div_map-pgm{
    width: 100%;
    margin:auto;
}

.radio_map-pgm{
    margin-left: 10px !important;
    margin-right: 3px !important;
}

.tab_borders{
    border: 1px solid #dddddd !important;;
    border-bottom-left-radius:  10px !important;;
    border-bottom-right-radius: 10px !important;;
}

.link {
   color: #BF0000 !important; 
}
.plegable{
   max-height:0;
   overflow:hidden;
/*   -webkit-transition: max-height 100ms ease-out;
   -moz-transition: max-height 100ms ease-out;
   -o-transition: max-height 100ms ease-out;
   transition: max-height 100ms ease-out;*/
   border: none;
   margin-left:20px;
}
.plegable.desplegado{
   max-height:1000px;
/*   -webkit-transition: max-height 100ms ease-out;
   -moz-transition: max-height 100ms ease-out;
   -o-transition: max-height 100ms ease-out;
   transition: max-height 100ms ease-out;*/
   border-top: none;
   border-bottom: solid;
   border-width: thin;
   border-color: #ccc;
   margin: 5px;
   margin-left:20px;
   padding-bottom:5px;
}

.title_accordion{
    font-size: 1.12em;
    margin-left: 20px;
}
.title_accordion:before {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 11px;
  color: black;
  float: left;
  margin-left: 5px;
  margin-bottom: 4px;
  margin-right: 5px;
  border: solid;
  border-width: 1px;
  border-color: darkgray;
  padding: 3px;
  background-color: #e6e6e6;
  cursor:pointer;
}

.title_accordion.desplegado:before {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}
.question {
  font-weight: bold;
  display: block !Important;
  color: #8a1f11;
  font-size: 16px;
}
.blinking{
    animation:blinkingText 1.0s infinite;
     margin-left: 40px;
}
@keyframes blinkingText{
    0%{color:#000;}
    49%{color:grey;}
    60%{color:transparent;}
    99%{color:transparent;}
    100%{color:#000;}
}